@media (min-width: 1300px){
    .wrapper{
        width: 90%;
    }
}
@media (max-width: 777px){
   .topbar{
       text-align: center;
   }
    .language ul{
        text-align: center;
    }
}
@media (max-width: 767px){
	body{
		background:#FFF;
		}
  #img-banner{
      display: none;
  }
  .bismillah2{
	  display:none;}
    .main-slider{
        height: 250px;
        padding: 0px;
    }
    .main-slider li img{
        height: 250px;
        width: 100%;
    }
	.prayer-time{
		padding-left:21%;}
	#bm{
		padding-top:10px;
		border-top:1px solid #e3e3e3;
		margin-top:10px;
		}		
		.related-videos{
			display:none;
			}
			.grid{
				display:none;
				}
				.navbar-urdu{
	float:right;
	}
	.navbar-urdu li{
		float:none;
		}
	ul.dropdown-menu li a{

		color:#FFF;
		}	
	.pic-folder{
		margin-bottom:20px;
		}
	.folder-back-btn{
		margin-right:5%
		}		
	.features .box{
		height:auto;
	}		
}

@media (min-width: 767px){
	body{
		background:url(../../images/back.jpg);
	}
    .navbar-brand{
        display: none;
    }
	 .bismillah1{
	  display:none;}
    .navbar-nav{
        float: none;
        text-align: center;
    }
	
    .navbar-nav li{
        float: none;
        display: inline-block;
    }
	#img-banner-en{
		display:none;
		}
		
	li.dropdown:hover ul.dropdown-menu{
		display:inherit;
		background:#42B5C1;
		}	
	li.dropdown:hover ul.dropdown-menu li{
		border:none;
		width:100%;
		padding:1px 10px 1px 10px;
		}	
	li.dropdown:hover ul.dropdown-menu li a{

		color:#FFF;
		}	
	li.dropdown:hover ul.dropdown-menu li a:hover{
		background:#00629A;
		border-radius:4px;
		color:#FFF;
		}	
	.mobile-grid{
		display:none;
		}	
	.navbar-urdu li{
	float:right;
	border-left:1px solid #31708f;
	border-right:none;
	}
	
	.features .box{
		height:250px;
	}
	
	
		
}
@media (min-width: 678px) and (max-width: 1102px) {
    .main-slider{
        height: 350px;
        padding: 0px;
    }
    .main-slider li img{
        height: 350px;
        width: 100%;
    }
	
		
}

